/* 
  Localizable.strings
  BandizipX

  Created by bandi on 11. 12. 1..
  Copyright (c) 2011년 Bandisoft. All rights reserved.
*/

// common
"TEXT_OK" = "OK";
"TEXT_SELECT" = "Select";

// file open
"TEXT_OPEN_FILE_TITLE" = "Select files to extract";
"TEXT_OPEN_FILE_BUTTON" = "Extract";

// select dest folder
"TEXT_EXTRACT_TO_SELECTED_FOLDER" = "Extract to selected folder";

// main window
"TEXT_PROGRESS_PREPARING" = "Preparing to extract \"%@\"";
"TEXT_PROGRESS_EXTRACTING" = "Extracting \"%@\"";

// ask password
"TEXT_PASSWORD_NEEDED" = "You need to enter a password to extract \"%@\".";
"TEXT_PASSWORD_INVALID" = "The entered password is invalid. You need to enter a correct password to extract \"%@\".";

// overwrite
"TEXT_OVERWRITE_QUESTION" = "\"%@\" file is already exists. Do you want to overwrite?";

// error string
"TEXT_ERROR_UNKNOWN" = "Unknown error (error code - 0x%08x)";

"TEXT_OPENERR_CANT_OPEN_FILE" = "Cannot open \"%@\" file.";
"TEXT_OPENERR_CANT_OPEN_FILE_LOCKED" = "\"(%@)\" file is locked or in use.";
"TEXT_OPENERR_UNKNOWN_FILEFORMAT" = "Unknown file format (%@)";
"TEXT_OPENERR_NOT_ARCHIVE_FILE" = "Not archive file (%@)";
"TEXT_OPENERR_NOT_SUPPORTED_FILEFORMAT" = "Not supported file format (%@)";
"TEXT_OPENERR_NOT_A_FIRST_VOLUME_FILE" = "Select only first part of split file instead of \"%@\" file.";

"TEXT_ARKERR_ZIP_LAST_VOL_ONLY" = "Cannot open this archive file. The following split file (.z01, .z02..) is needed.";
"TEXT_ARKERR_CANNOT_FIND_NEXT_VOLUME" = "Cannot open this archive file. Another split file is needed.";
"TEXT_ARKERR_CANT_OPEN_FILE" = "Cannot open this file.";
"TEXT_ARKERR_CANT_OPEN_FILE_LOCKED" = "This file is locked or in use.";
"TEXT_ARKERR_INVALID_FILE_CRC" = "CRC error";
"TEXT_ARKERR_CANT_OPEN_FILE_TO_WRITE" = "Cannot open the file to write.";
"TEXT_ARKERR_CANT_READ_DATA" = "Cannot read archive data.";
"TEXT_ARKERR_INFLATE_FAILED" = "Data Error - This file is broken";
"TEXT_ARKERR_BZIP2_ERROR" = "Data Error - This file is broken";
"TEXT_ARKERR_DATA_CORRUPTED" = "The file is broken or another split file is needed.";
"TEXT_ARKERR_CANT_OPEN_DEST_FILE" = "Cannot open output file.";
"TEXT_ARKERR_CANT_CREATE_FOLDER" = "Cannot create a folder";
"TEXT_ARKERR_UNKNOWN_COMPRESSION_METHOD" = "Cannot extract this file.";
"TEXT_ARKERR_WRITE_FAIL" = "There is an error while writing.";
"TEXT_ARKERR_DISK_FULL" = "Disk is full.";
"TEXT_ARKERR_FILENAME_EXCED_RANGE" = "File path and file name cannot exceed 260 characters.";
"TEXT_ARKERR_USER_SKIP" = "Skipped.";
"TEXT_ARKERR_FILE_TRUNCATED" = "The end of this file is broken or missing.";
"TEXT_ARKERR_INVALID_PASSWD_OR_BROKEN" = "The password is invalid or the file is broken.";
"TEXT_ARKERR_7ZERR_BROKEN_ARCHIVE" = "This file is broken.";
"TEXT_ARKERR_SFX_SIZE_OVER_4GB" = "Self-Extracting file (*.exe) is over 4GB. You cannot execute 4GB file in Windows.";
"TEXT_ARKERR_CORRUPTED_FILE" = "This file is broken.";
"TEXT_ARKERR_CANT_CREATE_FILE" = "Failed to create a file.";
"TEXT_ARKERR_ACCESS_DENIED_DEST_PATH" = "No permission to write this folder.";
"TEXT_ARKERR_NOT_SUPPORTED_ENC_METHOD" = "Do not support this encryption algorithm.";
"TEXT_ARKERR_NOT_ENOUGH_MEMORY" = "Not enough memory.";
